/* A single strings file, whose title is specified in your preferences schema. The strings files provide the localized content to display to the user for each of your preferences. */

"SETTINGS_VIDEO_TITLE" = "Video";
"SETTINGS_AUDIO_TITLE"="Zvuk";
"SETTINGS_TIME_STRETCH_AUDIO"="Časové roztažení zvuku";
"SETTINGS_BACKGROUND_AUDIO"="Přehrávání zvuku na pozadí";
"SETTINGS_GENERIC_TITLE"="Obecné";
"SETTINGS_PASSCODE_LOCK"="Uzamčení heslem";
"SETTINGS_FILE_SYNC"="Synchronizace souborů";
"SETTINGS_UNLINK_DROPBOX"="Odpojit od služby Dropbox";
"SETTINGS_UNLINK_GOOGLEDRIVE"="Odpojit od služby Google Drive";
"SETTINGS_SKIP_LOOP_FILTER"="Filtr odstranění kostek videa";
"SETTINGS_SKIP_LOOP_FILTER_NONE"="Žádné odstraňování kostek (nejrychlejší)";
"SETTINGS_SKIP_LOOP_FILTER_NONREF"="Střední odstraňování kostek";
"SETTINGS_SKIP_LOOP_FILTER_NONKEY"="Nízké odstraňování kostek";

"SETTINGS_SUBTITLES_TITLE"="Titulky";
"SETTINGS_SUBTITLES_FONT"="Písmo";
"SETTINGS_SUBTITLES_TEXT_ENCODING"="Kódování textu";
"SETTINGS_SUBTITLES_FONTSIZE"="Relativní velikost písma";
"SETTINGS_SUBTITLES_FONTSIZE_SMALLEST"="Nejmenší";
"SETTINGS_SUBTITLES_FONTSIZE_SMALL"="Malá";
"SETTINGS_SUBTITLES_FONTSIZE_NORMAL"="Normální";
"SETTINGS_SUBTITLES_FONTSIZE_LARGE"="Velká";
"SETTINGS_SUBTITLES_FONTSIZE_LARGEST"="Největší";
"SETTINGS_SUBTITLES_FONTCOLOR"="Barva písma";
"SETTINGS_SUBTITLES_FONTCOLOR_WHITE"="Bílá";
"SETTINGS_SUBTITLES_FONTCOLOR_BLACK"="Černá";
"SETTINGS_SUBTITLES_FONTCOLOR_GRAY"="Šedá";
"SETTINGS_SUBTITLES_FONTCOLOR_SILVER"="Stříbrná";
"SETTINGS_SUBTITLES_FONTCOLOR_RED"="Červená";
"SETTINGS_SUBTITLES_FONTCOLOR_FUCHSIA"="Fuchsiová";
"SETTINGS_SUBTITLES_FONTCOLOR_YELLOW"="Žlutá";
"SETTINGS_SUBTITLES_FONTCOLOR_GREEN"="Zelená";
"SETTINGS_SUBTITLES_FONTCOLOR_NAVY"="Námořnická modř";
"SETTINGS_SUBTITLES_OUTLINE_THICKNESS"="Šířka obrysu";
"SETTINGS_SUBTITLES_OUTLINE_THICKNESS_NONE"="Žádná";
"SETTINGS_SUBTITLES_OUTLINE_THICKNESS_THIN"="Tenká";
"SETTINGS_SUBTITLES_OUTLINE_THICKNESS_NORMAL"="Normální";
"SETTINGS_SUBTITLES_OUTLINE_THICKNESS_THICK"="Silná";

"SETTINGS_DEINTERLACE"="Odstranění prokládání";
"SETTINGS_DEINTERLACE_ON"="Zapnuto";
"SETTINGS_DEINTERLACE_OFF"="Vypnuto";
"SETTINGS_DEINTERLACE_AUTO"="Automaticky";

"SETTINGS_DECRAPIFY"="Přizpůsobit názvy položek k zobrazení";
